@charset "utf-8";

/*大分類 くらし*/
#floating_header_menu li.gnav_item.gnav_item__ex {
	padding: 0;
}
.tpl_life_list3_1 .c_menu_txt{
	align-items: flex-start;
	min-height:3.2rem;
}
.tpl_life_list3_1 .c_menu_ico {
		height: 110px;
}
.tpl_life_list3_1 .c_menu_ico img {
	max-width: 100%;
	max-height: 100%;
}

.tpl_life_list3_1 .list_lifestage {
	margin-bottom:70px;
}
.tpl_life_list3_1 .list_lifestage .c_menu_list.c_menu_list__ev li {
	width: calc(100%/6 - 35px*5/6);
	min-height: 150px;
}
.tpl_life_list3_1 .list_lifestage .c_menu_list.c_menu_list__ev li a {
	padding: 10px;
}

.tpl_life_list3 .life_cat_list {
	width: 340px;
}
.tpl_life_list3 div#life_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	gap: 30px;
}
div[id^="main_header_life3_"] {
	display: flex;
	align-items: center;
	width: 100%;
	height: auto;
	aspect-ratio: 1100 / 200;
	/* background-color: var(--lifetitle-background, #f6f6f6); */
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
	color: var(--lifetitle-color, #333333);
	margin: 0px 0px var(--content-margin-narrow, 30px);
	padding: 0px;
	position: relative;
	background-image: linear-gradient(45deg, transparent, #f6f6f6);
	border: 1px solid #cccccc;
}
div[id^="main_header_life3_"] h1 {
	display: block;
	flex-grow:1;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3.2rem;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
}

.tpl_life #main_body h2 {
	font-size: 2.4rem;
}
.section_information_list div.link_box span a {
	padding: 14px 45px;
	background: url(/img/common/arrow_yellow.png) no-repeat center right 35px #ffffff;
	border: 1px solid #A7A7A7;
	color: #333;
	text-align: left;
	text-decoration: none;
	display: block;
	margin: 0px;
	font-size: 1.6rem;
	line-height: 2rem;
}
.section_information_list div.link_box span.demo_name_shinchaku {
	display: inline;
	margin: 0px;
	width: auto;
	max-width: none;
}
.section_information_list div.link_box span {
	margin: 0px 15px;
	width: 24rem;
}
.section_information_list div.link_box{
	margin: 20px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.section_information_list div.link_box span a {
	padding: 14px 45px;
	background: url(/img/common/arrow_yellow.png) no-repeat center right 35px #ffffff;
	border: 1px solid #A7A7A7;
	color: #333;
	text-align: left;
	display: block;
	margin: 0px;
	font-size: 1.6rem;
	line-height: 2rem;
}
/*中分類*/
	.tpl_life_list2 div#life_cat_list_wrap {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	.tpl_life_list2 .life_cat_list {
		width: calc(50% - 15px);
	}




/*大・中・小分類*/
#main .common_banner_link, #main .common_banner_link ul{
	display:none;
}

/*スマホ*/
@media screen and (max-width: 1080px) {

	div[id^="main_header_life3_"] h1{
		font-size:2rem;
		padding: 0px 30px 0 10px;
	}
	.tpl_life #main_body h2 {
		font-size:2rem;
	}
	h2.section_information_ttl.acc_title.typesquare_option.accordion.acc_open {
		border: none;
	}
	h2.section_information_ttl.acc_title.typesquare_option {
		border: 1px solid #c6c6c6;
	}
	.tpl_life_list2 div#life_cat_list_wrap{
		display: block;
	}
	.tpl_life_list2 .life_cat_list {
		width: auto;
	}
	.tpl_life_list3_1 .list_lifestage .c_menu_list.c_menu_list__ev li {
		width: calc(100%/3 - 15px*2/3);
		min-height: 120px;
	}
	.tpl_life_list3_1 .list_lifestage {
		margin-bottom: 30px;
	}
	span.typesquare_option {
		font-size: 1.8rem;
	}

}